const router = require('express').Router()

const first = router.get('/allcourses', (req, res) => {
    res.send(require('./stubs/allCourses.json'))

    /**
     * Этот эндпоинт будет доступен по адресу http://89.223.91.151:8080/multystub/example/first
     */
})

router.use('/example-api', first)

module.exports = router
